

// Group: Dialog
"Make Current"	= "Make Current";
NewScene	= "New Scene";
DeleteScene	= "Delete Scene";
Properties	= "Properties";
IDS_SQ_HIDE_SCENE	= "Hide Scene";
IDS_SQ_SHOW_SCENE	= "Show Scene";
IDS_SQ_REORDER_SCENE	= "Reorder Scene";
IDS_SQ_SCENE	= "Scene-%i";
IDS_SQ_ADD_SCENE	= "Add Scene";
IDS_SQ_DELETE_SCENE	= "Delete Scene";
IDS_SQ_INVALID_CHAR	= "This name contains invalid characters; please choose a different one.";
IDS_SQ_NAME_ALREADY_EXIST	= "This name is already used by another scene; please choose a different one.";
IDS_SQ_CHANGE_PROPERTIES	= "Change Scene Properties";
IDS_SQ_ERROR	= "Error";
